#botonGenerar{
    width: 85px;
    height: 35px;
    float: center;
    margin: auto;
    border: 2px solid cyan;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}
#general{
    width: 200px;
    height: 200px;
    margin: auto;
   
}